fixes/Remove-unneeded-quote-for-apostrophe.patch
fixes/Fix-misspelled-word-langauge.patch
debian-hacks/Using-arduino-as-an-prefix-for-files-to-install.patch
exuberant-debian-hacks/Use-memmove-on-overlapping-strings.patch
exuberant-debian-hacks/python-Disable-import-parsing-by-default.patch
exuberant-debian-hacks/Fix-infinite-loop-parsing-vim-commands.patch
exuberant-debian-hacks/Add-Go-support.patch
exuberant-debian-hacks/Changed-the-javascript-parser-to-set-the-tag-s-scope-rath.patch
exuberant-debian-hacks/Don-t-build-the-compilation-date-and-time-into-the-binary.patch
exuberant-debian-hacks/Fix-build-with-gcc-fno-common.patch
exuberant-debian-hacks/Adjust-__unused__-macro-after-glibc-changes-2.33.patch
exuberant-debian-hacks/Adjust-another-__unused__-macro-after-dpkg-changes.patch
